/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/

@font-face {
    font-family: 'sanchez_lightlight';
    src: url('/wp-content/themes/bridge-child/fonts/sanchezlight-webfont.woff2') format('woff2'),
         url('/wp-content/themes/bridge-child/fonts/sanchezlight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.sanchez_lightlight {
	font-face: sanchez_lightlight;
}

@font-face {
    font-family: 'beyond_the_mountainsregular';
    src: url('/wp-content/themes/bridge-child/fonts/beyond_the_mountains-webfont.woff2') format('woff2'),
         url('/wp-content/themes/bridge-child/fonts/beyond_the_mountains-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.beyond_the_mountainsregular {
	font-family: beyond_the_mountainsregular;
}

body {
	font-family: sanchez_lightlight;
}

h2 {
	font-family: beyond_the_mountainsregular;
	text-align: center;
	font-size: 42px;
	margin: 40px 0 60px 0 !important;
	text-transform: none;
	font-weight: normal;
}

p {
	font-family: sanchez_lightlight;
	font-weight: normal;
	font-size: 20px;
	text-align: center;
}

.home_title p {
	font-family: beyond_the_mountainsregular;
	font-size: 76px;
	text-align: center;
}

.home_intro p {
	width: 100%;
	max-width: 694px;
	margin: 0 auto;
}

@media screen and (max-width: 481px) {
	.home_title p {
		font-size: 12vw;
	}
}

.home_icons p {
	font-size: 16px;
}

ul.our_blends_nav {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

ul.our_blends_nav li {
	display: inline-block;
	width: 19%;
	text-align: center;
}

.q_accordion_holder.accordion h5.ui-accordion-header {
	border-top: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
}
.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark {
	background-color: transparent;
}
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
	border: none;
}
.q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {
	color: #818181;
	text-transform: none;
    font-size: 16px;
    font-weight: lighter;
}

@media screen and (max-width: 481px) {
	ul.our_blends_nav li {
	    width: 49%;
	    vertical-align: top;
	    margin-bottom: 10px;
	}
	
	ul.our_blends_nav li:nth-child(5) {
		width: 99%;
	}
}

.available_in p {
	font-size: 14px;
}

.ingredients P {
	font-size: 16px;
}

.spinach_color {
	color: #556221;
}
.celery_color {
	color: #b9a856;
}
.capsicum_color {
	color: #bb4738;
}
.mango_color {
	color: #dd5f13;
}
.blackcarrot_color {
	color: #73243d;
}

.footer_top .widget.widget_nav_menu li {
	display: inline-block;
	padding: 0 20px;
	
}

.footer_top .widget.widget_nav_menu li a {
	color: #6f6f70;
}

.footer_top .social_links {
	font-size: 22px;
	margin-top: 20px;
}

@import url("../bridge/style.css");